Bug 124619 - maintainer update: multimedia/gxine
Summary: maintainer update: multimedia/gxine
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Martin Wilke
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2008-06-15 17:50 UTC by Max Brazhnikov
Modified: 2008-06-19 00:40 UTC (History)
0 users

See Also:


Attachments
file.diff (7.13 KB, patch)
2008-06-15 17:50 UTC, Max Brazhnikov
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Max Brazhnikov 2008-06-15 17:50:02 UTC
update to 0.5.903
add GNOME and XCB options

Fix: Patch attached with submission follows:
Comment 1 Edwin Groothuis freebsd_committer 2008-06-15 17:50:10 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

miwi@ wants his PRs (via the GNATS Auto Assign Tool)
Comment 2 Martin Wilke freebsd_committer 2008-06-19 00:34:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 3 dfilter service freebsd_committer 2008-06-19 00:34:48 UTC
miwi        2008-06-18 23:34:42 UTC

  FreeBSD ports repository

  Modified files:
    multimedia/gxine     Makefile distinfo 
  Added files:
    multimedia/gxine/files patch-src_console_output.c 
                           patch-src_desktop_integration.c 
  Log:
  - Update to 0.5.903
  - Add GNOME and XCB options
  
  PR:             124619
  Submitted by:   Max Brazhnikov <makc@issp.ac.ru> (maintainer)
  
  Revision  Changes    Path
  1.42      +19 -3     ports/multimedia/gxine/Makefile
  1.11      +3 -3      ports/multimedia/gxine/distinfo
  1.1       +156 -0    ports/multimedia/gxine/files/patch-src_console_output.c (new)
  1.1       +20 -0     ports/multimedia/gxine/files/patch-src_desktop_integration.c (new)
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"